/*     117285 : 이미지      */
.img__117285__ {max-width:100%}
.img__117285__ * {box-sizing:border-box}
.img__117285__ a {display:block;vertical-align:top}
.img__117285__ img {width:px;vertical-align:top}

/*     117065 : 장문 텍스트      */
.textarea__117065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117065__ p {font-size:20px}
}

/*     117066 : 장문 텍스트      */
.textarea__117066__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117066__ p {font-size:15px}
}

/*     117286 : 공백      */
.solid_line__117286__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__117286__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117286__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117286__ {height:0px;}
}

/*     117064 : 이미지 (비율형)      */
.img_ratio__117064__ {max-width:100%;vertical-align:top}
.img_ratio__117064__ * {box-sizing:border-box}
.img_ratio__117064__ a {display:block;vertical-align:top}
.img_ratio__117064__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__117064__ img {width:auto}
}

